| Home | Libraries | People | FAQ | More

###### any_connection::prepare_statement (1 of 2 overloads)

Prepares a statement server-side.

###### Synopsis

    statement
    prepare_statement(
        string_view stmt,
        error_code& err,
        diagnostics& diag);

###### Description

`stmt`should be encoded using the connection's character set.

The returned statement has `valid() == true`.